.slick-prev
    left: 25px
    z-index: 999
.slick-next 
    right: 25px
    z-index: 888
.customTitle  
    padding-right: 0px
.customBlog 
    padding-left: 0px
.customSlideBlog 
    padding: 10px
@media screen and ( min-width: 768px)
    .customTitle 
        max-width: 5.333333%
    .customBlog 
        max-width: 94.666667%
